stri_trans_list {stringi} | R Documentation

## List Available Text Transforms and Transliterators

### Description

Returns a list of available text transform identifiers. Each of them may be used in `stri_trans_general` tasks.

### Usage

    stri_trans_list()

### Value

Returns a character vector.

### References

General Transforms – ICU User Guide, http://userguide.icu-project.org/transforms/general

### See Also

Other transform: `stri_trans_char`, `stri_trans_general`, `stri_trans_nfc`, `stri_trans_tolower`

[Package stringi version 1.2.4 Index]